.aboutusNav {
  background: #fff;
  width: 26%;
  border: 1px solid #b7b7b7;
}

/* First Level */

.aboutusNav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  /* border-bottom: 1px solid #b7b7b7 */
}

.aboutusNav ul li { border-top: 1px solid #b7b7b7; }
.aboutusNav ul li:first-child { border-top: 0px solid #b7b7b7; }
.aboutusNav ul li.active { background: #81a14a; color: #fff;}
.aboutusNav ul li.active a { color: #fff;}
.aboutusNav ul li.has-subnav li a { color: #636466; background: #fff;}
.aboutusNav ul li.current_page_parent.has-subnav a { color: #fff; background: #81a14a;}
.aboutusNav ul li.current_page_parent.has-subnav li a { color: #636466; background: #fff;}
.aboutusNav ul li.current_page_parent.has-subnav li.current_page_item a { color: #636466; background: #e1e2e3;}
.aboutusNav ul li.current_page_item a { color: #fff; background: #81a14a; }

.aboutusNav ul li a {
  color: #636466;
  display: block;
  font-size: 18px;
  line-height: normal;
  padding: 13px 20px;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  margin: 0 !important;
}

.aboutusNav ul li a:hover {
  /* background: #E95546; */
  text-decoration: none;
}

/* Second Level */

.aboutusNav ul ul { border-bottom: none }

.aboutusNav ul ul li {
  border-top: 1px solid #b7b7b7;
  background: #fff;
}

.aboutusNav ul ul li a {
  color: #FFFFFF;
  display: block;
  font-size: 16px;
  line-height: normal;
  padding: 9px 0;
  text-transform: none;
}

.aboutusNav ul ul li a:hover { /* background: #E95546; */ }

/* Third Level */

.aboutusNav ul ul ul { border-top: 1px solid #b7b7b7; }

.aboutusNav ul ul ul li { border: none; }

.aboutusNav ul ul ul li a {
  padding-left: 3.5em;
  padding-top: 0.25em;
  padding-bottom: 0.25em;
}

/* Accordion Button */

ul li.has-subnav .accordion-btn {
  color: #636466;
  background: none;
  font-size: 16px;
}
.fa.fa-play.rotate {
    transform: rotate(30deg);
    color: #fff;
}
@media screen and (min-width:320px) and (max-width:767px){
.aboutusNav {width: 100%;}
}
